globus_gsi_callback(3)

NAME
globus_gsi_callback - Globus GSI Callback.

SYNOPSIS

  Modules

Activation
Activation.
Callback Functions
Callback Functions.
Callback Data Functions
Callback Data Functions.

  Typedefs

typedef int(* globus_gsi_extension_callback_t) (globus_gsi_callback_data_t callback_data, X509_EXTENSION *extension)

Detailed Description

Globus GSI Callback.

The Globus GSI Callback library. This library contains functions that extend OpenSSL path validation.

•   Activation

•   Callback Functions

•   Callback Data Functions

Typedef Documentation

  typedef int(* globus_gsi_extension_callback_t) (globus_gsi_callback_data_t callback_data, X509_EXTENSION *extension)
Typedef for a callback that may be registered for dealing with unhandled X.509 extension

Author

Generated automatically by Doxygen for globus_gsi_callback from the source code.